package com.goldenwater.gx.mapper;

import java.util.List;
import com.goldenwater.gx.domain.GxStWry;

public interface GxStWryMapper {

    List<GxStWry> selectWryLatestByBizCode(String bizCode);

    List<GxStWry> selectWryHistoryByBizCodeAndStnm(String bizCode, String stnm);
}
